## org.firebirdsql.logging
Class LoggerFactory

    java.lang.Object
      org.firebirdsql.logging.LoggerFactory

    public class LoggerFactory

extends Object

Describe class `LoggerFactory` here.

Version:
  1.0
Author:
  Blas Rodriguez Somoza

Constructor Summary
`LoggerFactory()`

Method Summary
`static Logger` `getLogger(Class clazz, boolean def)`
`static Logger` `getLogger(String name, boolean def)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LoggerFactory

    public LoggerFactory()

Method Detail

### getLogger

    public static Logger getLogger(String name,
                                   boolean def)

### getLogger

    public static Logger getLogger(Class clazz,
                                   boolean def)

Copyright © 2001-2010. All Rights Reserved.